» Ubuntu » Packages

Error

two or more packages specified (ktalkd hardy-backports)